{
    "name": "hydrawiki/databaseaurora",
    "description": "AWS Aurora MySQL compatible database driver for MediaWiki.",
    "type": "library",
    "require-dev": {
        "hydrawiki/hydrawiki-codesniffer": "^1.0"
    },
    "require": {},
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Alexia E. Smith",
            "email": "washuu@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Wikimedia\\Rdbms\\": "src/"
        }
    }
}
